Linux -bash: ./qrsync: 权限不够

在新部署的centos系统中执行七牛同步脚本时遇到-bash: ./qrsync: 权限不够问题;

使用sftp进入查看qrsync权限发现权限太小所致只有644,因此直接将其修改为755权限;

当然如果不想在FXP/FTP软件修改也可以直接在终端中输入如下命令直接提权,让qrsync获得相应的权限一步到位;

操作命令:

chmod 777 /www/qiniu/qrsync
© 版权声明
THE END
喜欢就支持一下吧
点赞0 分享
评论 抢沙发
头像
欢迎您留下宝贵的见解!
提交
头像

昵称

取消
昵称表情代码图片